.stats {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 10px;
}

.stats .stat {
  display: grid;
  grid-template-columns: auto;
  grid-template-rows: auto 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 10px;

  padding: 2rem;
  border: 1px solid lightgray;

  .stat-number {
    display: flex;
    flex-direction: row;

    & > * {
      justify-content: center;
    }

    span {
      margin-left: 1rem;
      font-size: 1.5rem;
      font-weight: bolder;
      display: flex;
      align-items: center;
    }
  }
}
